.blue-background {
    background: linear-gradient(145deg, #508eeb, #c7def1);
}
.grey-background {
    background: linear-gradient(145deg, #686868, #b8b8b8);
}
.green-background {
    background: linear-gradient(145deg, #1edf28, #8dfa89);
}
.red-background {
    background: linear-gradient(145deg, #da3d21, #f39180);
}
.teal-background {
    background: linear-gradient(145deg, #008080, #2be9e9);
}
.yellow-background {
    background: linear-gradient(145deg, #f3f322, #ffffaa);
}
.purple-background {
    background: linear-gradient(145deg, #9c029c, #fc8bfc);
}
.orange-background {
    background: linear-gradient(145deg, #ffb429, #f8d698);
}